﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

@media (max-width: 768px) {
    .middle-image-div {
        background-attachment: scroll;
        height: 100vw;
    }
}

@media (min-width: 768px) {
    .middle-image-div {
        background-attachment: fixed;
    }
}

.priceBox {
    width: 400px;
    margin: 0px 15px;
}

.priceHeader {
    background-color: #620924;
    color: white;
    /*    height: 100px;*/
    /*    border-top-right-radius: 30px;
    border-top-left-radius: 30px;*/
}

.priceContent {
    background-color: #620924;
    color: white;
    /*    margin-bottom: 20px;
    min-height: 300px;
    font-size: 60px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
*/
}

.price-row {
    background-color: #620924;
    color: white
}

.h1Pricing {
    opacity: 0.8;
}


.contactRow {
    min-height: 50px;
    color: gray;
    font-size: 16px;
}

@media (min-width: 768px) {
    .contactRow {
        font-size: 20px;
    }
}

@media (min-width: 1200px ) {
    .contactRow {
        font-size: 20px;
    }
}

.main-text {
    font-size: 22px;
}

@media (max-width: 1200px) {
    .main-text {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .main-text {
        font-size: 18px;
    }
}

.main-text-h1 {
    margin-bottom: 5px;
}

@media (min-width: 1200px) {
    .main-text-h1 {
        margin-bottom: 50px;
    }
}

@media (max-width: 768px) {
    .main-text-h1 {
        font-size: 24px;
    }
}

@media (min-width: 1080px) {
    .price-text-h1 {
        margin-bottom: 50px;
        font-size: 60px;
    }
}

@media (max-width: 768px) {
    .price-text-h1 {
        font-size: 24px;
    }
}

.price-text-details {
    font-size: 30px;
    opacity: 0.6
}

@media (max-width: 1024px) {
    .price-text-details {
        font-size: 20px;
    }
}

.price-text-detail-span {
    width: 550px;
    display: inline-block;
    font-size: 30px;
    opacity:0.6
}

@media (max-width: 1024px) {
    .price-text-detail-span {
        width: 250px;
        font-size: 20px;
    }
}

a:hover {
    color: gray;
    text-decoration: none;
}

a {
    color: gray;
    text-decoration: none;
}


.priceButtonLink {
    background-color: #620924;
    border-color: #620924;
}
